<!DOCTYPE html>
<html lang="=en" id="golden_mantella">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_amphibians.css">
        <title>Golden mantella</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Golden mantella</h1>
                    <h2>(Amphibian)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The golden mantella (Mantella aurantiaca ) is a small, terrestrial frog endemic to 
                        Madagascar. It has an extremely restricted distribution in three distinct areas 
                        centered on the town of Moramanga - Beparasy and Ambohibary Communes, Torotorofotsy
                        Wetland northwest of Andasibe, and in the area of Ambakoana. Mantella aurantiaca is 
                        one of Madagascar's most threatened amphibian species due to its limited distribution 
                        in an area under tremendous anthropogenic pressure. It may also be threatened by 
                        over-collection for the pet trade.
                    </p>
                    <h2>Animal name origin</h2>
                    <p>
                        The species was described by the French herpetologist François Mocquard in 1900 on the 
                        basis of one a male individual 21.2 mm long. The type species was found in forests in 
                        the area between Beforana and Moramanga. The species name comes from the Latin 
                        aurantiacus meaning gold. There is a name for an unrecognized taxon M. a. rubra, which 
                        was recognized as a synonym for the golden mantel, comes from the Latin rubra, red.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The golden mantella is a uniformly yellow, orange, or red frog measuring 20–26 mm. The 
                        inner leg displays red flash marks. The tympanum is visible, but small. Brightly 
                        colored skin warns predators that the frog is poisonous. It is thought that the 
                        brilliant colors exhibited by the golden mantella are an example of aposematism, 
                        warning predators of the poisonous nature of the frog.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <table>
                        <thead>
                            <tr>
                                <th>CONTINENTS</th>
                                <td>Africa</td>
                            </tr>
                            <tr>
                                <th>COUNTRIES</th>
                                <td>Madagascar</td>
                            </tr>
                            <tr>
                                <th>BIOGEOGRAPHICAL REALMS</th>
                                <td>Afrotropical</td>
                            </tr>
                        </thead>    
                    </table>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        The golden mantella is highly seasonal in its behaviour and remains largely inactive 
                        during the winter months of May–October. When the rains arrive and the temperature 
                        warms, frogs emerge from hiding and use small lentic wetlands for breeding. Males 
                        often call from concealed positions near a water source. The call is a rather 
                        pleasant, repeated click. The frogs do not seem to engage in typical amplexus but 
                        rather the male only moves himself over the female's back in virtual amplexus. Eggs 
                        are laid on land in moist leaf litter near water and when rains arrive the tadpoles 
                        are washed from land into water. The golden mantella has a diet of small 
                        invertebrates. In the wild, this mainly consists of mites, ants, flies, and 
                        collembolans. The frogs derive their skin toxins from their diet. These toxins include 
                        pumiliotoxin, allopumiliotoxin, homopumiliotoxin alkaloids, pyrrolizidines, 
                        indolizidines and quinolizidines. Although poisonous, the snake Thamnosophis lateralis 
                        and a skink of the genus Zonosaurus have been observed preying upon this species at 
                        Torotorofotsy Wetland.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <table>
                        <thead>
                            <tr>
                                <th>DIET</th>
                                <td>Carnivore, Insectivores</td>
                            </tr>
                        </thead>    
                    </table>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <table>
                        <thead>
                            <tr>
                                <th>MATING BEHAVIOR</th>
                                <td>Polygynandry, Polygamy</td>
                            </tr>
                            <tr>
                                <th>BABY CARRYING</th>
                                <td>12 to 30</td>
                            </tr>
                        </thead>    
                    </table>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <table>
                        <thead>
                            <tr>
                                <th>POPULATION TREND</th>
                                <td>Decreasing</td>                            
                            </tr>
                            <tr>
                                <th>POPULATION STATUS</th>
                                <td>Endangered (EN)</td>
                            </tr>
                        </thead>    
                    </table>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/golden_mantella.jpg" alt="Golden mantella">
                </aside> 
            </div>
        </div>
    </body>   
</html>